.App { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.App { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.App { flex-basis: unset; }


}


.udslbpzll { height: 100%; left: 0; top: 0; width: 100vw; min-height: unset; position: relative; right: 0; bottom: 0; display: flex; align-items: center; flex-direction: column; justify-content: start; flex-wrap: nowrap; overflow: scroll; gap: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: #FFFFFF; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.udslbpzll { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.udslbpzll { flex-basis: unset; }


}


.cp_38f3e57d { cursor: inherit; height: 100%; left: 0; top: 0; width: 375px; max-height: unset; min-height: unset; position: relative; right: 0; bottom: 0; display: flex; align-items: center; flex-direction: column; justify-content: start; flex-wrap: nowrap; overflow: visible; gap: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: #ffffff; border-style: None; border-color: transparent; border-radius: 0px; border-width: 0px; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_38f3e57d { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_38f3e57d { flex-basis: unset; }


}


.cp_598d028d { cursor: inherit; height: 70px; left: 0px; top: unset; width: 100%; max-width: unset; min-width: unset; position: absolute; right: unset; bottom: 0px; display: flex; align-items: center; flex-direction: column; justify-content: start; flex-wrap: nowrap; overflow: visible; gap: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; z-index: 2; background-color: rgba(252,252,252,1); border-style: solid; border-color: rgba(209,211,212,1); border-radius: 20px 20px 0px 0px; border-width: 2px 2px 0px 2px; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_598d028d { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_598d028d { flex-basis: unset; }


}


.cp_56035857 { cursor: pointer; height: 40px; left: unset; top: unset; width: 50px; position: absolute; right: 20px; bottom: 15px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: rgba(175,185,190,1); border-style: solid; border-color: rgba(209,211,212,1); border-radius: 10px; border-width: 2px; color: rgba(255,255,255,1); font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 14px; font-style: normal; font-weight: 700; line-height: 20px; opacity: 1; text-align: center; display: flex; justify-content: center; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_56035857 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_56035857 { flex-basis: unset; }


}


.cp_33348523 { height: 40px; left: 70px; top: unset; width: 225px; position: absolute; right: unset; bottom: 15px; margin: 0px 0px 0px 0px; background-color: #ffffff; border-style: solid; border-color: rgba(209,211,212,1); border-radius: 10px; border-width: 1px; color: #000000; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 16px; font-style: normal; font-weight: 400; text-align: left; display: flex; justify-content: flex-start; flex-direction: row; box-shadow: 0px 0px 0px 0px transparent; box-sizing: border-box; padding: 0px 18px; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_33348523 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_33348523 { flex-basis: unset; }


}


.cp_6f2366f9 { height: 40px; left: 20px; top: unset; width: 40px; position: absolute; right: unset; bottom: 15px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: rgba(209,211,212,1); border-style: solid; border-color: rgba(209,211,212,1); border-radius: 10px; border-width: 1px; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_6f2366f9 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_6f2366f9 { flex-basis: unset; }


}


.cp_d0d2f09e { height: 72%; left: 0; top: 0; width: 100%; max-height: unset; min-height: unset; max-width: unset; min-width: unset; position: relative; right: 0; bottom: 0; display: flex; align-items: center; flex-direction: column; justify-content: start; flex-wrap: nowrap; overflow: auto; gap: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; border-style: None; border-color: transparent; border-radius: 0px; border-width: 0px; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_d0d2f09e { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_d0d2f09e { flex-basis: unset; }


}


.cp_dff53335 { height: auto; left: 0; top: 0; width: unset; max-height: unset; min-height: unset; max-width: unset; min-width: unset; position: relative; right: 0; bottom: 0; display: flex; align-items: center; flex-direction: column; justify-content: start; flex-wrap: nowrap; overflow: visible; gap: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: #ffffff; border-style: solid; border-color: rgba(191,191,191,1); border-radius: 20px; border-width: 0px 1px 2px 0px; box-shadow: 0px 4px 12px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_dff53335 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_dff53335 { flex-basis: unset; }


}


.cp_6bd16aa0 { cursor: inherit; height: auto; left: 0; top: 0; width: 300px; max-height: unset; min-height: 80px; position: relative; right: 0; bottom: 0; padding: 0px 0px 0px 0px; margin: 5px 0px 10px 0px; background-color: transparent; color: #000000; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 14px; font-style: normal; font-weight: 400; line-height: 17px; opacity: 1; text-align: left; display: flex; justify-content: flex-start; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; pointer-events: unset; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_6bd16aa0 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_6bd16aa0 { flex-basis: unset; }


}


.cp_f2ed0ea4 { cursor: pointer; height: 80px; left: 35px; top: 20px; width: 100px; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; z-index: 1; background-color: transparent; border-style: None; border-color: transparent; border-radius: 0px; border-width: 0px; opacity: 1; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_f2ed0ea4 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_f2ed0ea4 { flex-basis: unset; }


}


.cp_c0c6e31e { cursor: inherit; height: 15px; left: 0; top: 0; width: 330px; position: relative; right: 0; bottom: 0; padding: 0px 0px 0px 0px; margin: 5px 0px 0px 0px; background-color: transparent; color: #000000; font-family: Alibaba PuHuiTi,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 10px; font-style: normal; font-weight: 400; line-height: 12px; opacity: 1; text-align: left; display: flex; justify-content: flex-start; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; pointer-events: unset; overflow: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_c0c6e31e { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_c0c6e31e { flex-basis: unset; }


}


.mffc2xot { cursor: inherit; height: 100px; left: 0; top: 0; width: 375px; position: relative; right: 0; bottom: 0; display: flex; align-items: center; flex-direction: column; justify-content: start; flex-wrap: nowrap; overflow: visible; gap: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: rgba(242,242,242,1); border-style: None; border-color: transparent; border-radius: 15px; border-width: 0px; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.mffc2xot { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mffc2xot { flex-basis: unset; }


}


.cp_8fccc3d5 { cursor: inherit; height: 90px; left: 0; top: 0; width: 350px; position: relative; right: 0; bottom: 0; padding: 0px 0px 0px 0px; margin: 5px 0px 5px 0px; background-color: rgba(242,242,242,1); color: #000000; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 18px; font-style: normal; font-weight: 400; line-height: 22px; opacity: 1; text-align: left; display: flex; justify-content: flex-start; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; pointer-events: unset; overflow: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_8fccc3d5 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_8fccc3d5 { flex-basis: unset; }


}


.cp_42d75e9b { cursor: pointer; height: auto; left: unset; top: unset; width: auto; max-height: unset; min-height: unset; max-width: unset; min-width: unset; position: absolute; right: 10px; bottom: 75px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; z-index: 2; background-color: transparent; color: rgba(130,130,130,1); font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 14px; font-style: normal; font-weight: 400; line-height: 25px; opacity: 1; text-align: left; display: flex; justify-content: flex-start; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_42d75e9b { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_42d75e9b { flex-basis: unset; }


}


.cp_0d4f747d { cursor: inherit; height: 40px; left: 0; top: 0; width: 375px; position: relative; right: 0; bottom: 0; display: flex; align-items: center; flex-direction: column; justify-content: start; flex-wrap: nowrap; overflow: visible; gap: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; z-index: 2; background-color: #ffffff; border-style: None; border-color: transparent; border-radius: 0px 0px 10px 10px; border-width: 0px; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_0d4f747d { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_0d4f747d { flex-basis: unset; }


}


.cp_dd4f976d { cursor: pointer; height: 30px; left: 322px; top: 0px; width: 53px; position: absolute; right: unset; bottom: unset; display: flex; align-items: center; flex-direction: column; justify-content: start; flex-wrap: nowrap; overflow: visible; gap: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: #ffffff; border-style: None; border-color: transparent; border-radius: 0px 0px 0px 0px; border-width: 0px; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_dd4f976d { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_dd4f976d { flex-basis: unset; }


}


.cp_772eda95 { cursor: inherit; height: auto; left: unset; top: 6px; width: auto; max-height: unset; min-height: unset; max-width: unset; min-width: unset; position: absolute; right: 0px; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; color: rgba(75,85,99,1); font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 15px; font-style: normal; font-weight: 400; line-height: 18px; opacity: 1; text-align: left; display: flex; justify-content: flex-start; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; pointer-events: unset; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_772eda95 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_772eda95 { flex-basis: unset; }


}


.cp_c3258d13 { cursor: default; height: 20px; left: 0px; top: 5px; width: 20px; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; border-style: None; border-color: transparent; border-radius: 0px 0px 0px 0px; border-width: 0px; opacity: 1; box-shadow: 0px 0px 0px 0px transparent; pointer-events: unset; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_c3258d13 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_c3258d13 { flex-basis: unset; }


}


.cp_fa548aab { cursor: pointer; height: 30px; left: 241.5px; top: 0px; width: 53px; position: absolute; right: unset; bottom: unset; display: flex; align-items: center; flex-direction: column; justify-content: start; flex-wrap: nowrap; overflow: visible; gap: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: rgba(255,255,255,1); border-style: solid; border-color: rgba(44,159,255,1); border-radius: 0px 0px 0px 0px; border-width: 0px 0px 2px 0px; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_fa548aab { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_fa548aab { flex-basis: unset; }


}


.cp_6ae5a3eb { cursor: inherit; height: auto; left: unset; top: 6px; width: auto; max-height: unset; min-height: unset; max-width: unset; min-width: unset; position: absolute; right: 0px; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; color: rgba(44,159,255,1); font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 15px; font-style: normal; font-weight: 400; line-height: 18px; opacity: 1; text-align: left; display: flex; justify-content: flex-start; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; pointer-events: unset; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_6ae5a3eb { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_6ae5a3eb { flex-basis: unset; }


}


.cp_ba5eb864 { cursor: default; height: 20px; left: 0px; top: 5px; width: 20px; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; border-style: None; border-color: transparent; border-radius: 0px 0px 0px 0px; border-width: 0px; opacity: 1; box-shadow: 0px 0px 0px 0px transparent; pointer-events: unset; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_ba5eb864 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_ba5eb864 { flex-basis: unset; }


}


.cp_dc0a585b { cursor: pointer; height: 30px; left: 161px; top: 0px; width: 53px; position: absolute; right: unset; bottom: unset; display: flex; align-items: center; flex-direction: column; justify-content: start; flex-wrap: nowrap; overflow: visible; gap: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: #ffffff; border-style: None; border-color: transparent; border-radius: 0px 0px 0px 0px; border-width: 0px; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_dc0a585b { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_dc0a585b { flex-basis: unset; }


}


.cp_ac17b20c { cursor: inherit; height: auto; left: unset; top: 6px; width: auto; max-height: unset; min-height: unset; max-width: unset; min-width: unset; position: absolute; right: 0px; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; color: rgba(75,85,99,1); font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 15px; font-style: normal; font-weight: 400; line-height: 18px; opacity: 1; text-align: left; display: flex; justify-content: flex-start; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; pointer-events: unset; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_ac17b20c { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_ac17b20c { flex-basis: unset; }


}


.cp_62916a2b { cursor: default; height: 20px; left: 0px; top: 5px; width: 20px; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; border-style: None; border-color: transparent; border-radius: 0px 0px 0px 0px; border-width: 0px; opacity: 1; box-shadow: 0px 0px 0px 0px transparent; pointer-events: unset; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_62916a2b { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_62916a2b { flex-basis: unset; }


}


.cp_b463048a { cursor: pointer; height: 30px; left: 80.5px; top: 0px; width: 53px; position: absolute; right: unset; bottom: unset; display: flex; align-items: center; flex-direction: column; justify-content: start; flex-wrap: nowrap; overflow: visible; gap: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: #ffffff; border-style: None; border-color: rgba(75,85,99,1); border-radius: 0px 0px 0px 0px; border-width: 0px 0px 2px 0px; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_b463048a { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_b463048a { flex-basis: unset; }


}


.cp_57d67ba0 { cursor: inherit; height: auto; left: unset; top: 6px; width: auto; max-height: unset; min-height: unset; max-width: unset; min-width: unset; position: absolute; right: 0px; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; color: rgba(75,85,99,1); font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 15px; font-style: normal; font-weight: 400; line-height: 18px; opacity: 1; text-align: left; display: flex; justify-content: flex-start; flex-direction: row; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; pointer-events: unset; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_57d67ba0 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_57d67ba0 { flex-basis: unset; }


}


.cp_1b722a91 { cursor: default; height: 20px; left: 0px; top: 5px; width: 20px; position: absolute; right: unset; bottom: unset; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; border-style: None; border-color: transparent; border-radius: 0px 0px 0px 0px; border-width: 0px; opacity: 1; box-shadow: 0px 0px 0px 0px transparent; pointer-events: unset; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_1b722a91 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_1b722a91 { flex-basis: unset; }


}


.cp_16838260 { cursor: pointer; height: 30px; left: 0px; top: 0px; width: 50px; position: absolute; right: unset; bottom: unset; display: flex; align-items: center; flex-direction: column; justify-content: start; flex-wrap: nowrap; overflow: visible; gap: 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: #ffffff; border-style: None; border-color: transparent; border-radius: 0px 0px 0px 0px; border-width: 0px; box-shadow: 0px 0px 0px 0px transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_16838260 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_16838260 { flex-basis: unset; }


}


.cp_50481ea3 { cursor: pointer; height: 30px; left: 0; top: 0; width: 50px; position: relative; right: 0; bottom: 0; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-color: transparent; border-style: None; border-color: transparent; border-radius: 0px 0px 0px 0px; border-width: 0px; opacity: 1; box-shadow: 0px 0px 0px 0px transparent; pointer-events: unset; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_50481ea3 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_50481ea3 { flex-basis: unset; }


}
